Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000403Piwigootherpublic2006.06.06 10:132013.02.19 22:29
ReporterDudu 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.0RC2 
Target VersionFixed in Version2.4.0 
Summary0000403: Ouverture de l'image dans une autre fenêtre quand clic sur l'image redimensionnée
DescriptionIl est possible de redimentionner les images dans l'admin pour en choisir la taille lors de leur affichage.

Les membres peuvent également redimentionner les tailles d'images pour un affichage à leur convenance.

Serait-il possible d'ajouter un affichage de l'image dans une autre fenêtre (en dimension réelle) lorsque le visiteur clique sur l'image ?

Merci.
Bonne continuation.
TagsNo tags attached.
browserany
Database engine and versionALL
PHP versionALL
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0001234)
chrisaga (developer)
2006.07.16 17:13

Ça me parrait facile de faire ça à la place de la photo haute résolution (pwg_high) si celle-ci n'existe pas.

- Issue History
Date Modified Username Field Change
2006.06.06 10:13 Dudu New Issue
2006.06.06 10:13 Dudu browser => any
2006.06.06 10:13 Dudu MySQL version => ALL
2006.06.06 10:13 Dudu PHP version => ALL
2006.06.06 10:13 Dudu Web server => Apache 1.3.x
2006.06.06 20:07 chrisaga Severity minor => feature
2006.06.06 20:07 chrisaga Product Version 1.6.0RC3 => 1.6.0RC2
2006.07.16 17:13 chrisaga Note Added: 0001234
2013.02.19 22:29 flop25 Status new => closed
2013.02.19 22:29 flop25 Resolution open => fixed
2013.02.19 22:29 flop25 Fixed in Version => 2.4.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker